[data-id="222539655"]{--componentBgColor:#152310;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast)}
[data-id="438763297"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}
[data-id="901103561"]{--componentBgColor:#0b1b0d;--componentBgOpacity:1;--currentContrast:var(--lightColor);--currentColor:var(--lightText);--contrastColor:var(--lightText_contrast)}
[data-id="910306160"]{--forceCriticalCSS:1}
[data-id="911088856"]{--forceCriticalCSS:1}


